<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSettingMalaysiaBankTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('setting_malaysia_banks', function (Blueprint $table) {
            $table->increments('id');
            $table->string('company_name');
            $table->string('bank_name');
            $table->string('acc_no')->unique();
            $table->string('bank_address');
            $table->string('swift');
            $table->string('cnap');
            $table->string('bank_branch');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('setting_malaysia_banks');
    }
}
